#footer-outer .span_5 {
	width: 100%;
	text-align: center;
}
#footer-outer #copyright a:not(.nectar-button) {
  color: #ccc !important;
}
.nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button.previous, .nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button.next {
	border: 1px solid #000;
	border-radius: 50% !important;
}
.nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry) .flickity-viewport {
  	margin: 0px 0 0px 0;
}
.nectar-animated-title-inner {
  	border-radius: 4px;
}
.iconos-audia .iwithtext .iwt-icon img:not([srcset]) {
  	width: 51px !important;
}
.iconos-audia .iwithtext .iwt-text {
  padding-left: 65px !important;
}
.iconos-audia .iwithtext .iwt-text h4{
	top: 8px;
  	position: relative;
	font-size: 16px;
}
.iconos-audia .column_container.vc_column_container.has-animation.animated-in h4, .iconos-audia .column_container.vc_column_container.has-animation.animated-in p, .iconos-audia .column_container.vc_column_container.has-animation.animated-in span{
	color: #696E7A !important;
}
.iconos-audia .column_container.vc_column_container.has-animation.animated-in:hover h4, .iconos-audia .column_container.vc_column_container.has-animation.animated-in:hover p, .iconos-audia .column_container.vc_column_container.has-animation.animated-in:hover span{
	color: #fff !important;
}

 
.iconos-audia .column_container.vc_column_container.has-animation.animated-in:hover .iwithtext .iwt-icon img:not([srcset]) {
  filter: invert(1) grayscale(1) brightness(2);
}
.iconos-audia .column_container.vc_column_container.has-animation.animated-in:hover i{
	color: #fff !important;
}
.iconos-audia .nectar-button {
  border-color: transparent !important; 
	padding:0 5% !important;
	padding-right:20px !important;
}
.iconos-audia .column_container.vc_column_container.has-animation.animated-in:hover .nectar-button{
	background-color: transparent !important;
}
body .iconos-audia .nectar-button:hover, body[data-button-style*="rounded_shadow"].material .iconos-audia .nectar-button.see-through:hover, body .iconos-audia .nectar-button, body[data-button-style*="rounded_shadow"].material .iconos-audia .nectar-button.see-through {
  box-shadow: none !important;
}
#ajax-content-wrap .blog-recent[data-style="list_featured_first_row"] .small img {
  border-radius: 50%;
} 
.blog-recent[data-style="list_featured_first_row"] .meta-category {
  display: none;
}
.blog-home .blog-recent h3, .blog-home .blog-recent h5{
	color: #fff !important;
}
.nectar-global-section.nectar_hook_ocm_after_menu .nectar-cta[data-style="arrow-animation"] .line {
  	background-color: #fff !important; 
}
#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container .menu li, #slide-out-widget-area.fullscreen-alt .menuwrapper li {
  	text-align: left;
}
body #slide-out-widget-area.fullscreen-alt .inner-wrap > .inner .off-canvas-menu-container li > a {
    font-family: Work Sans !important;
	font-weight: 700;
  	letter-spacing: 0.01em;
}
.nectar-button span {
  font-weight: 400;
}
.background-contain .row-bg{
	background-size: 70%;
}
.background-contain .column-image-bg {
  background-size: contain !important;
  background-repeat: no-repeat !important;
}

.background-contain.containtwo .row-bg{
	background-size: 50% !important;
}
.nectar-flickity[data-control-style="material_pagination"] .flickity-page-dots, .nectar-flickity[data-controls="material_pagination"] .flickity-page-dots {
  bottom: -45px; 
}
.nectar-highlighted-text[data-style="regular_underline"][data-underline-thickness="2px"] em.animated {
  background-size: 100% 2px;
  padding-bottom: 2px;
}
.masonry.classic .post.masonry-blog-item .excerpt, .masonry.classic .post.masonry-blog-item .post-header > h3 {
  color: #696e7a;
}
.masonry.classic .post.masonry-blog-item .meta-category{
	display: none !important;
}
#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container .menu li, #slide-out-widget-area.fullscreen-alt .menuwrapper li {
  margin: 0 0 0px 0;
}
html .formcraft-css .fc-form.label-floating .form-element .form-element-html textarea {
  background-color: #f5f5f5 !important;
  border: 0 !important;
  border-radius: 10px !important; 
	padding: 12px !important;
}
.textarea-cover.field-cover.has-focus .sub-label-false, .textarea-cover.field-cover .sub-label-false{
	display: none !important;
}
html .formcraft-css .fc-form .form-element .submit-cover .submit-button{
	padding: 12px 32px 12px 32px !important;
  	border-radius: 25px !important;
	text-transform: unset !important;
}
html .formcraft-css .fc-form .form-element .submit-cover .submit-button .text{
	text-transform: unset !important;
	font-weight: 400 !important;
	font-size: 13px !important;
}
#page-header-bg[data-post-hs="default_minimal"] .inner-wrap {
  text-align: left;
}
#page-header-bg[data-post-hs="default_minimal"] h1{
  text-align: left; 
}
body[data-ext-responsive="true"].single-post #page-header-bg[data-post-hs="default_minimal"] h1{
	margin-left: 0px !important;
	font-weight: 400;
}
body[data-ext-responsive="true"].single-post #page-header-bg[data-post-hs="default_minimal"] a{
	background-color: #3f448c;
  padding: 8px 12px;
  border-radius: 5px !important;
  border: 0;
  font-weight: 400;
  letter-spacing: 0.02em;
}
body[data-ext-responsive="true"].single-post #page-header-bg #single-below-header{
	display: none !important;
}
body[data-bg-header="true"] .container-wrap {
  padding-bottom: 0px;
}
#SR7_1_1 .uranus .sr7-bullet.selected .sr7-bullet-inner, #SR7_1_1 .uranus .sr7-bullet.sr7-touchhover .sr7-bullet-inner {
  transform: scale(1);
  -webkit-transform: scale(1);
}
.uranus .sr7-bullet.selected, .uranus .sr7-bullet.sr7-touchhover{
  background: #3f448c !important;
	box-shadow: unset !important;
}
.hover-equipo .wpb_column p{
	font-size: 13px !important;
}
.hover-equipo .wpb_column:hover h3, .hover-equipo .wpb_column:hover p{
	color: #fff !important;
}
@media screen and (min-width: 1000px) {
	.off-canvas-menu-container {
	  	width: 40%;
    	float: left;
    	text-align: left;
    	padding-right: 50px !important;
	}
	#slide-out-widget-area .nectar-global-section.nectar_hook_ocm_after_menu{
		width: 40%;
  		display: inline-block;
	}
	/*.slide-out-widget-area-toggle > div > a {
		border: 3px solid white;
		padding: 20px 12px 20px 15px !important;
		padding: 15px 20px 15px 20px !important;
		border-radius: 50%;
		scale: 0.7;
	}
	#header-outer.small-nav .slide-out-widget-area-toggle > div > a {
		scale: 0.65;
	}
	body[data-header-search="false"] #header-outer[data-has-menu="false"][data-cart="false"] #top nav ul .slide-out-widget-area-toggle:not([data-custom-color="true"]) a:not(.using-label) {
	  	width: 10px;
	}
	body[data-header-search="false"] #header-outer[data-has-menu="false"][data-cart="false"] .slide-out-widget-area-toggle:not([data-custom-color="true"]) a:not(.using-label) span:not(.close-line) {
		width: 10px;
		overflow: hidden;
	  }*/
	.nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button.previous {
  		left: -50px;
	}
	.nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button.next {
  		right: -50px;
	}
}
@media screen and (max-width: 999px) {
	
}
@media screen and (max-width: 690px) {
	.nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button.previous {
  		left: -20px;
	}
	.nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button.next {
  		right: -20px;
	}
	.background-contain .row-bg{
		background-size: 120%;
    	background-position: left 120% !important;
	}
}